Subject: 20625598, Fan Seller, Post Malone, 11/03/2019 18:30, Rag/ Fulfil Issue}
From: Ashwinee Latchayya <[email-masked]>
To: Ekta VGG <[email-masked]>
Cc: Breda Cremins <[email-masked]>, [email-masked]
Date: Wed, 13 Mar 2019 02:13:22 -0700 (MST)

Hi Ekta, 

I've reviewed this with Breda and we agreed that the final buyer will be refunded with Reason Code 'Seller Didn't Fulfil'. 

Upon checking the case history, I can see the final buyer has been refunded. 

@Iacopo - Thank you for the information provided. 

Kind Regards, 
Ash 

From: "Iacopo Vigano" <[email-masked]> 
To: "Breda Cremins" <[email-masked]> 
Cc: "Ekta VGG" <[email-masked]>, "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, 12 March, 2019 22:33:15 
Subject: Re: {20625598, Fan Seller, Post Malone, 11/03/2019 18:30, Rag/ Fulfil Issue} 

Hi Breda, 

I have left the note as previous agent Judith (shipping queue) asked seller to send the tickets to us and we would forward them to the buyer). 
Seller never sent the tickets, and for this reason I have escalated it for full refund. 

Please let me know if you need further assistance. 

Kind regards, 
Iacopo 

From: Breda Cremins 
Sent: 12 March 2019 16:55 
To: Iacopo Vigano 
Cc: Ekta VGG; Ashwinee Latchayya 
Subject: Re: {20625598, Fan Seller, Post Malone, 11/03/2019 18:30, Rag/ Fulfil Issue} 

[ mailto:[email-masked] | @Iacopo Vigano ] 

Hi lacopo 

Can you confirm how the tickets were sent to this buyer? 

From: Ashwinee Latchayya <[email-masked]> 
Sent: Tuesday 12 March 2019 16:54:16 
To: Breda Cremins 
Cc: Ekta VGG 
Subject: Fwd: {20625598, Fan Seller, Post Malone, 11/03/2019 18:30, Rag/ Fulfil Issue} 
Hi Breda, 

As discussed, transaction was subbed from 18830530 to 20765357 and then resold. Active redirection chain started 20765357 and ended 20625598. 

No tickets were uploaded on the first transaction (20765357), however the final buyer called claiming to have been ragged. 

Iacopo's cian states 'Shipping queue sent the link to send us the tickets So THAT we can forward to the buyer'. 

Can we check this with SQ please. 

Kind Regards, 
Ash 

From: "Ekta VGG" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, 12 March, 2019 17:10:20 
Subject: {20625598, Fan Seller, Post Malone, 11/03/2019 18:30, Rag/ Fulfil Issue} 

Hi Ashwinee, 

In regards to above TID, Buyer called up reporting rag issue, She told when she showed the printed e-tickets to venue and they did not allow her to get in as these were invalid tickets, 

- however when I checked TID- 20765357, I found original seller did not fulfil the order as he was unable to upload the tickets via link and It is redirection from 20765357 to 20625598. 
- An agent Cristian advised buyer under TID- 20625598 to download e-tickets, however when I checked view e-tickets tab, It is not showing any e-tickets not even deleted e-tickets 
- It is Substituted from 18830530 to 20765357 where seller/broker did not fulfil and order moved to Sub 

Therefore, I think buyer uploaded the e-tickets under TID- 18830530 and got Rag but those tickets were cancelled by primary. 

Now this buyer should be refunded as per Rag process or not fulfil process, kindly suggest. 

Kind regards, 
Ekta